<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./index.css">
  <title>Document</title>

  <style>
      p{
        color: orange;
      }
  </style>
</head>
<body>
 
    <section id="section1">
      <p style="color: red"> Apply inline styling here.</p>
      <p> Apply inline styling here.</p>  
      <p> Apply inline styling here.</p>


      <h1>CSS Introduction Activity</h1>

      <h2 id="heading2">The following are things you will learn in this bootcamp:</h2>

      <h3>Languages to be Learned</h3>

      <ol>
          <li class="learn-list">Hypertext Markup Language</li>
          <li class="learn-list">Cascading Style Sheet</li>
          <li class="learn-list">JavaScript</li>
      </ol>
    </section>  

    <section id="section2">
        <h2>Tools to be Used</h2>
       
        <ol>
           <li required>Subline Text</li>
           <li required>Postman</li>
           <li required>Heroku</li>
           <li required>GitLab</li>
        </ol>      
        
       
        <li>Other Thingsto be Learned</li>
          
       

        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" alt="js">

        <ul>
           <li>Node.js</li>
           <li>Express.js</li>
           <li>React.js</li>
           <li>MongoDB</li>
        </ul>

        <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
    </section> 

</body>
</html>